.travel-header {
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 1024px) {
  .travel-header {
    justify-content: center;
  }
}

.travel-header .image-container {
  display: flex;
}

.travel-header .image-container img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}